/*@media only screen and (min-width: 768px) {}*/


/* =====================  Burnie [shared assets] =================  */

/* burnie */
burnie{
    width:100%;
    position:absolute;
    top:0;
    z-index: 600;
}


@media (min-width: 992px) {
    .top-bkg-on{height: 90px;}
}

.top-bkg-off #cta{display: none;}

#cta a{
    font-size: 0.7rem;
    color: #2E2E2D;
}

#cta a:hover{color: #0069B4;}

nav{
    position: fixed;
    z-index: 3;
    right: 10%;
    top: 27px;
    height: 54px;
    width:20%;

    display:flex;
    justify-content:space-around;
}
nav a{ text-decoration:none;}

.burnie-nav-item{
    position:fixed;
    top:0;
    right:150px;
    padding:1.5em;
}

/*----- welcome section ------*/
#welcome-section{
    padding: 0;
    position: relative;
}

#welcome{
    width: 100%;
    min-height: 100vh;
    padding:2rem;
    display: flex;
    flex-direction: column;
    flex: 1;
    justify-content: space-evenly;

    background-image: url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-400.jpg);
    background-position: center center;
    -webkit-background-size: cover;
    background-size: cover;
    background-repeat: no-repeat;

}

#welcome .text-area {
    max-width:600px;
    align-self: center;
}
@media (max-width: 768px) { #welcome .text-area {margin-top:5rem;}}


#welcome .white-fill p, #welcome .white-fill h1{color: #FFF; }
#welcome p {font-size:1.5rem; }
#welcome h1{line-height: 4rem;font-size: 3.7rem;}

@media (min-width: 576px) {
    #welcome{
        background-image:url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-576.jpg);
    }
}
@media (min-width: 768px) {

    #welcome {
        width: 100%;
        padding:0;
        min-height: unset;
        height: 100vh;
        display: flex;
        flex-direction: row;
        align-items: center;

        background-image: url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-768.jpg);
    }

    #welcome > div:nth-child(1) {
        width: 50%;
        text-align: center;
        margin: auto;
    }
}

@media (min-width: 992px) {
    #welcome {
        background-image: url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-992.jpg);
    }
}
@media (min-width: 1200px) {
    #welcome {
        background-image: url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-1200.jpg);
    }
}
@media (min-width: 1500px) {
    #welcome {
        background-image: url(https://www.acc.edu.au/burnie/img/burnie-welcome-bkg-1500.jpg);
        /*padding-top: 10rem;*/
    }
}



.signup-form{
    padding-top: 1px;
    margin-top: 3rem;
    margin-bottom: 3rem;
    max-width: 300px;
    margin-left:auto;
    margin-right:auto;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;

}

@media (min-width: 768px) {
}

@media (min-width: 996px) {
}

@media (min-width: 1200px) {
}

@media (min-width: 1500px) {
}

.signup-form p {
    margin: 2rem 2rem 0 2rem;
    font-size: 1rem;
}

/*MAILCHIMP*/
#mailchimp-top {
    background: #EEEEEF;
    color: #646E78;
    border-radius: 5px;}

#mailchimp-top .mc-field-group.form-field {padding-left: 2rem; padding-right:2rem}
#mailchimp-top .mc-field-group.form-field:first-child {padding-top: 2rem;}
#mailchimp-top .mc-field-group.form-field:nth-child(2) {padding-bottom: 0.5rem;}
#mailchimp-top input {
    border: medium none;
    color: #646E78;
    font-family: montserrat, sans-serif;
    font-size: .8rem;
    margin-bottom: 10px;
    padding: 12px 18px;
    width: 100%;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
}
#mailchimp-top input.email { background: #fff }
#mailchimp-top input.name { background: #fff}
#mailchimp-top input[type="submit"] {
    background: #0069AF;
    color: #fff;
    cursor: pointer;
    font-size: 0.8rem;
    padding: 1.3rem;
}
#mailchimp-top input[type="submit"]:hover { color: #EEEEEF }
.white-bkg.bottom {
    padding: 20px 28px;
    border-radius: 5px;
}

input:-webkit-autofill, textarea:-webkit-autofill, select:-webkit-autofill{
    background-color:#E9ECEF !important;
}

/*ACADEMIC IMPROVEMENT*/


#academic-improvement .side-image{
    position: relative;
    min-height: unset;
    padding: 2rem 2rem 0 2rem;
}

@media (min-width: 768px) {
    #academic-improvement .side-image{padding: 6rem;}
}

@media (min-width: 992px) {
    #academic-improvement .side-image{
        height: 34rem;
        padding: 0;
        /*position: absolute;*/
    }
}
@media (min-width: 1200px) {
    #academic-improvement .side-image {
        height: 36rem;
    }
}

#academic-improvement .cta-main{margin-bottom:0;}


@media (min-width: 768px) {
    #academic-improvement .side-image{
        height: unset;
        /*position: absolute;*/
        top: 12%;
        left: 0;
    }
}

@media (min-width: 992px) {
    #academic-improvement .side-image{

        /*position: absolute;*/
    }
}
@media (min-width: 1200px) {
    #academic-improvement .side-image {
        height: 36rem;
    }
}

/*parent reviews------------*/
#parent-reviews h1{text-align:center;}
#parent-reviews {
    padding-top: 3rem;
    padding-bottom: 5rem;
    margin-bottom: -8rem;
}
#parent-reviews .card {
    width: 100%;
    background-color: #fff;

    padding-left: 0;
    padding-right:0;
    margin-bottom: 2rem;
}

#parent-reviews .card-img-top{width:100%;}


.card-body {padding: 1.5rem;}
#parent-reviews p.card-text {
    color: #2a333c;
    font-size: 1rem;
    font-style: italic;}

@media (min-width: 576px) {

    #parent-reviews .card {
        width: 100%;
        background-color: #fff;
        display: flex;
        flex-direction: row;
        padding: 0;
    }

    #parent-reviews .card-img-top{width:50%;}



}
@media (min-width: 768px) {
    #testimonial-slider{padding:10rem 0 3rem 0}
    .carousel-item .row {
        width: 100%;
        margin: 0;
    }

    #parent-reviews {
        padding-top: 3rem;
        padding-bottom: 20rem;
        margin-bottom: -17rem;
    }
    #parent-reviews .card {
        width: calc(33.33% - 2rem);
        display: flex;
        flex-direction: column;
        padding: 0;
        min-height: 37rem;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 2rem;
    }
    #parent-reviews .card-img-top{width:100%;}
}
@media (min-width: 768px) {  #parent-reviews .card {min-height: 47rem;}  }
@media (min-width: 996px) {  #parent-reviews .card {min-height: 39rem;}  }
@media (min-width: 1200px) {  #parent-reviews .card {min-height: 36rem;}  }

/*Character formation ------------------*/

#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-540.jpg'); min-height: 24rem;background-position: center left; }
@media (min-width: 521px) {#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-540.jpg'); min-height: 26rem; }}
@media (min-width: 768px) {#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-740.jpg'); min-height: 33rem; }}
@media (min-width: 992px) {#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-440.jpg');  }}
@media (min-width: 1200px) {#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-500.jpg');}}
@media (min-width: 1600px) {#character-formation .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/character-formation-740.jpg');}}


/*Faith development ------------------*/
#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-540.jpg'); min-height: 24rem; }

@media (min-width: 521px) {#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-540.jpg'); min-height: 26rem; }}
@media (min-width: 768px) {#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-740.jpg'); min-height: 33rem; }}
@media (min-width: 992px) {#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-440.jpg');}}
@media (min-width: 1200px) {#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-500.jpg');}}
@media (min-width: 1600px) {#faith-development .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/faith-development-740.jpg');}}

/*teaching team Teaching Team*/

#teaching-team{
    -webkit-background-size: contain;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: bottom;
    background-color: #c7def6;
    background-image:url('https://www.acc.edu.au/burnie/img/teaching-team.jpg');

}

#teaching-team h2, #teaching-team p, #teaching-team h1{color: #fff;}
#teaching-team a{color:#fff;}
/*#teaching-team > div {    min-height: 100vh;height: auto;max-height: 668px;}*/

/*Teaching Team teaching team background images*/
@media (min-width: 576px) {#teaching-team{background-image:url('https://www.acc.edu.au/burnie/img/teaching-team-768.jpg'); height:594px}}
@media (min-width: 768px) {#teaching-team{background-image:url('https://www.acc.edu.au/burnie/img/teaching-team-992.jpg');  height:calc(100vh - 90px)}}
@media (min-width: 992px) {#teaching-team{background-image:url('https://www.acc.edu.au/burnie/img/teaching-team-1200.jpg'); height:666px}}
@media (min-width: 1200px) {#teaching-team{background-image:url('https://www.acc.edu.au/burnie/img/teaching-team-1500.jpg'); height:800px}}
@media (min-width: 1600px) {#teaching-team{background-image:url('https://www.acc.edu.au/burnie/img/teaching-team-1700.jpg'); height:800px}}
/*-----------featured principal video----------*/

#feature-video{
    position: relative;
    display: block;
    margin-top: 4rem;
    -webkit-background-size: cover;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    z-index: 2;
}


@media (min-width: 576px) {
    #feature-video .video-breakout{display:none;}
}
@media (min-width: 768px) {
    #feature-video{margin-top: 0;}
    #feature-video.brendan-feature { height: 590px; background-image:url(https://www.acc.edu.au/burnie/img/brendan-video-992.jpg); background-position-x: center;}
    #feature-video.brendan-feature  .video-breakout{display:block;}
}
@media (min-width: 992px) {#feature-video.brendan-feature {background-image:url(https://www.acc.edu.au/burnie/img/brendan-video-1000.jpg); }}
@media (min-width: 1200px) {#feature-video.brendan-feature {background-image:url(https://www.acc.edu.au/burnie/img/brendan-video-1000.jpg);}}


#feature-video .play-icon {margin-bottom: 3rem;}
#feature-video .play-icon svg {height: 6rem;}


.testimonial-slider{background-image:url('https://www.acc.edu.au/burnie/img/testimonial-slider.jpg');}


#student-care .side-image{
    background-image:url('https://www.acc.edu.au/burnie/img/student-care-500.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

/*online-students*/
#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-540.jpg'); min-height: 24rem; }
@media (min-width: 521px) {#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-540.jpg'); min-height: 26rem; }}
@media (min-width: 768px) {#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-740.jpg'); min-height: 33rem; }}
@media (min-width: 992px) {#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-440.jpg');  }}
@media (min-width: 1200px) {#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-500.jpg');}}
@media (min-width: 1600px) {#student-care .side-image{background-image:url('https://www.acc.edu.au/burnie/img/side-images/student-care-740.jpg');}}

/*ACC GROUP----------*/

#acc-group{
    display: flex;
    flex-direction: column;
    justify-content: center;
    position:relative;
    width: 100%;
    min-height: 48rem;
    height: 100%;
    padding: 0;
    margin-top: 3rem;
}

#acc-group .white-bkg {
    align-self: center;
    justify-self: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    width:100%;
    max-width:800px;
    min-height: 48rem;
    height: 100%;
    padding: 3rem;
    background-color: #fff;
    z-index: 90;

    text-align: center;
    opacity: 0.9;
}

#acc-group p{font-weight:400}
#acc-group .cta-main{margin:2rem 0 0;}

#acc-group #background-video {top: 0;}
#acc-group .wide-video{height: 47rem;}

#acc-group .cta-main-hollow{margin-top: -2rem;}
#acc-group .cta-main, #acc-group .cta-main-hollow{width: 16rem;}
@media (min-width: 480px) {
    #acc-group .cta-main, #acc-group .cta-main-hollow{width: 19rem;}
}

@media (min-width: 450px) {
    #acc-group{min-height: 42rem;}
    #acc-group .white-bkg{min-height: 42.1rem;}
}
@media (min-width: 576px) {
    #acc-group{min-height: 33rem;}
    #acc-group .white-bkg{min-height: 33.1rem;}
    #acc-group .wide-video{height: 33rem;}

}
@media (min-width: 768px) {
    #acc-group .white-bkg {
        -webkit-border-radius: 5px;
        -moz-border-radius: 5px;
        border-radius: 5px;
    }

}
@media (min-width: 992px) {
    #acc-group{min-height: 33rem;}
    #acc-group .white-bkg{ min-height: unset; height: auto;}
    #acc-group .wide-video{height: 33rem;}
}
@media (min-width: 1200px) {
    #acc-group {height: 900px;}
    #acc-group .wide-video{height: auto;}
}


/*TESTIMONIALS*/

#testimonials {
    position: relative;
    padding: 3rem 0 3rem;
}

@media (min-width: 768px) {
    #testimonials {padding: 6rem 0 4.5rem}
}
#testimonials a{color: inherit;}
#testimonials a:hover{text-decoration: none;}
#testimonials .play-icon {
    position: absolute;
    top: calc(50% - 7rem);
    left: calc(50% - 4rem);
    width: 6rem;
    height: 6rem;
    max-width: 26%;
}


/*#testimonial-modal{*/
/*width: 60vw;*/
/*height: 60vh;*/
/*margin: auto;*/
/*}*/

/* --------------------- student videos ------------------*/
#student-videos .carousel-control-prev,
#student-videos .carousel-control-next {
    margin-top: 1rem;
    margin-bottom: 2rem;
    display: block;
    float: right;
    width: 12px;
    color: #fff;
    text-align: center;
    opacity: 0.5;
}

#student-videos .carousel-control-prev:hover, #student-videos .carousel-control-prev:focus,
#student-videos .carousel-control-next:hover,
#student-videos .carousel-control-next:focus {
    color: #fff;
    text-decoration: none;
    outline: 0;
    opacity: .9;
}

#student-videos .carousel-control-prev {
    margin-right: 1rem;
}

#student-videos .carousel-control-next {
    margin-right: 0;
}

#student-videos .carousel-control-prev-icon,
#student-videos .carousel-control-next-icon {
    display: inline-block;
    width: 12px;
    height: 14px;
    background: transparent no-repeat center center;
    background-size: 100% 100%;
}

#student-videos .carousel-control-prev-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABkAAAAjCAMAAABW1lGaAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRFHR0bKysp8fHx4+PiuLi3jo6N1NTUgIB/nJybOTk4VlZUxsbGZGRjSEhGqqqp////lGDT+wAAABB0Uk5T////////////////////AOAjXRkAAACJSURBVHjalNPBDoIwEEXRW6AIivD/f6sSjE3nzsJuT9LM65tyZIe/Zbgl8lhxqaAyP3FZQGW847IXVIYNVKaCyjscKp9wKhVUrnBRloLKL1wnU8FlXEkk5Ggn8Pvie3VJ95KJjB67lBa6J4o74223VcTdTKSJLSu9ZfKtS/f6jJ38kprKMb8EGABJIByxcrSJEAAAAABJRU5ErkJggg==');
}

#student-videos .carousel-control-next-icon {
    background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABsAAAAlCAMAAACEemK6AAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAADBQTFRFHR0bKysp8fHx4+PiuLi3jo6N1NTUgIB/nJybOTk4VlZUxsbGZGRjSEhGqqqp////lGDT+wAAABB0Uk5T////////////////////AOAjXRkAAACPSURBVHjanNPBFoMgDETRB4pite3//22PLYcCybgw27vKZMJbD/dtjdrYdm2QLoznog3yhfGYtBFe2uCI2gizNmiDGK0NwlgThGM1CM8IWVsJQth3G2Vsk7RzT99++bhWcnWs3sPa/47Gssy6601vSd527Gljpt/V+jp0dkTVz5Bl521tqyX9Y8udv/0IMAB5SCP1zwCFDwAAAABJRU5ErkJggg==');
}

#student-videos .carousel-indicators{display:none;}

#student-videos .all-student-videos{
    height:0px;
    overflow: hidden;
    -moz-transition: height 1s ease;
    -webkit-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;
}
#student-videos .student-vid-btn:active .all-student-videos {height:auto; -moz-transition: height 1s ease;
    -webkit-transition: height 1s ease;
    -o-transition: height 1s ease;
    transition: height 1s ease;}
#student-videos ul{list-style-type: none}
/*--- ======================== FEE SCHEDULE ======================== */

#fee-schedule .side-image .image{
    position: relative;
}

#fee-schedule .calculator{padding-bottom: 2rem;}

@media only screen and (min-width:768px) {
    #fee-schedule .calculator {padding-bottom: 0;}
}
/* --- THE FORM --- */
.calculator-wrapper {
    height: 90%;
    padding: 2rem;
}

@media only screen and (min-width:769px){
    .calculator-wrapper {padding: 2.5rem;}
    /*#fee-schedule .side-image .image{*/
        /*position: absolute;*/
    /*}*/
}


form#form, select, input {font-family: montserrat, sans-serif;}

.form-field {position: relative; margin-bottom:1rem;}

input#inputDate {
    border: none;
    border-bottom: 1px solid #0069AF;
    width: 100%;
    padding: 0.5rem;
    font-size: 1rem;
    font-weight: 300;
}
/* arrow down selector for the date picker*
input#inputDate::-webkit-calendar-picker-indicator{
    position:absolute;
    right:16px;
    top:10px;
    color: #2A333C;
    height: 12px;
    width: 22px;
    content: 'pick';
}
 *date up and down arrow things*
input#inputDate::-webkit-inner-spin-button {
    display: none;
}*/

div#students {min-height: 10rem;}

.date, .student{
    background-repeat: no-repeat;
    background-position: 100% 0%;
    border-bottom: 1px solid #0069AF;
    border-radius: 0px;
    width: 100%;
    color: #929FAD;
}

/*.date{background-image: url(https://www.acc.edu.au/burnie/img/select-cal.png);}
.student{background-image: url(https://www.acc.edu.au/burnie/img/select-down.png);}*/
.student-wrapper {margin-bottom: 1rem; position: relative;}

select {
    border: none;
    width: 100%;
    text-transform: none;
    text-decoration:none;
    background: none;
    -webkit-appearance: none;
    padding: 0.5rem;

}

.is-extra{width:88%}
.remove-student {
    background-image: url('https://www.acc.edu.au/burnie/img/minus.png');
    background-color: transparent;
    background-repeat: no-repeat;
    width: 20px;
    height: 20px;
    border: transparent;
    position: absolute;
    right: -20px;
    top: 3px;

}

/* Add A Student button */
#fee-schedule .side-image{background-color: #F4F4F4;}
.fee-calculator .btn {margin-top: 2rem;}
.fee-calculator p{margin-bottom: .5rem;}
.fee-calculator .form-date{background-color: #F4F4F4;}

.ctas > .btn:nth-child(1){margin-bottom:1rem;}
.ctas > .btn:nth-child(2){margin-left:0rem;}

a.add-student {
    display: flex;
    align-items: center;
    margin: 3rem 0 1rem 0;
}

a.add-student:hover{text-decoration: none;}

.blue-circle{
    width: 4rem;
    height: 4rem;
    line-height: normal;
    border-radius:3rem;
    border: 2px solid;
    text-align: center;
    margin-right:2rem;
    /*prepare for animation*/
    transition: 0.70s;
    -webkit-transition: 0.70s;
    -moz-transition: 0.70s;
    -ms-transition: 0.70s;
    -o-transition: 0.70s;
}

.plus-icon {
    font-weight: 200;
    font-size: 3rem;
    color: #929FAD;
}

.add-student p {margin-top: 1rem;}



@media only screen and (min-width:769px)/*, (orientation : landscape)*/ {
    .--fee-calculator {
        /*background-image: url('https://www.acc.edu.au/burnie/img/fee-calculator-bkg.jpg');*/
        -ms-background-position-x: 70%;
        background-position-x: 35%;
    }


    .ctas > .btn:nth-child(1){margin-bottom:0;}
    .ctas > .btn:nth-child(2){margin-left:1rem;}


}

@media only screen and (max-width: 768px),
(min-device-width: 769px) and (max-device-width: 1024px) {
    /*    Label the data    */
    td:nth-of-type(1):before {
        content: "Years";
    }

    td:nth-of-type(2):before {
        content: "Child 1";
    }

    td:nth-of-type(3):before {
        content: "Child 2";
    }

    td:nth-of-type(4):before {
        content: "Child 3";
    }

    td:nth-of-type(5):before {
        content: "Child 4";
    }

    td:nth-of-type(6):before {
        content: "Child 5+";
    }
}


/* icon for high resolution display */
@media only screen and (min--moz-device-pixel-ratio: 2),
only screen and (-o-min-device-pixel-ratio: 2/1),
only screen and (-webkit-min-device-pixel-ratio: 2),
only screen and (min-device-pixel-ratio: 2) {
    .remove-student {
        background-image: url('https://www.acc.edu.au/burnie/img/minus.png');
        background-size:16px 16px;
    }
}

/*Uniform pricing modal*/
#uniform-pricing{
    background:#fff;
    max-width:500px;
    padding:15px 30px;
    margin-top: 100px;
    height: auto;
}

/* ------------- technology pricing modal --------------- */
.modal.pricing {
    width: 90%;
    max-width: 900px;
    background-color: #fff;
    padding: 2rem;
    color: #646E78;
}

#technology-pricing .byod-model {
    /*position: relative;*/
    display: flex;
    flex-direction: column;
    width: 100%;
    margin-right: auto;
    text-align: left;
    margin-left: auto;

    color: #fff;

}

/* BYOD MODEL */
#technology-pricing .byod-model > span {
    padding: 1.5rem;
    position: relative;
}

#technology-pricing .byod-model label{
    -webkit-appearance: none;
    -moz-appearance: none;
    display: inline-block;
    padding: 1.5rem;
    position: relative;
    cursor: pointer;
    margin: 0;
}
input[type=checkbox] {
    position: absolute;
    top: -9999px;
    left: -9999px;
    opacity:0;
    max-height:0;
    transition: max-height 1s ease;

}

#technology-pricing .byod-model .model-top{background-color:#eeeeec; color: #211f46;}
#technology-pricing .byod-model .model-top span{
    font-size: 1rem;
    color: #211f46;
    font-weight: 500;
}

#technology-pricing .byod-model > label.first, #technology-pricing .byod-model > #toggle-1 + .hidden{background-color: #211f46}
#technology-pricing .byod-model > #toggle-1:checked + .hidden{max-height: unset; padding: 0 1.5rem 0 1.5rem; transition: all 0.6s ease;background-color: #211f46}

#technology-pricing .byod-model > label.second, #technology-pricing .byod-model > #toggle-2 + .hidden{background-color: #13387f}
#technology-pricing .byod-model > #toggle-2:checked + .hidden{max-height: unset; padding: 0 1.5rem 0 1.5rem; transition: max-height 0.6s ease;background-color: #13387f}

#technology-pricing .byod-model > label.third, #technology-pricing .byod-model > #toggle-3 + .hidden{background-color: #0069b3}
#technology-pricing .byod-model > #toggle-3:checked + .hidden{max-height: unset; padding: 0 1.5rem 0 1.5rem; transition: max-height 0.6s ease;background-color: #0069b3}

#technology-pricing .byod-model .h2, #technology-pricing .byod-model .h3, #technology-pricing .byod-model .p, #technology-pricing .byod-model a, #technology-pricing .byod-model li, #technology-pricing .byod-model strong{color:#fff}

#technology-pricing .byod-model .h2{
    font-weight: 500;
    font-size: 1rem;
    line-height: 1.5rem;
    clear: both;
    float: left;
}
#technology-pricing .byod-model .h3{
    font-size: .9rem;
    line-height: 1rem;
    font-weight: 300;
    clear: both;
    float: left;
}
#technology-pricing .byod-model .icon{
    position: absolute;
    top: 1rem;
    right: 1rem;
    width: 69px;
    height: 33px;
    float: right;
    text-align: right;
}
#technology-pricing .byod-model .icon span:nth-child(2){margin-left:15px;}

#technology-pricing .byod-model .hidden{
    display: block;
    max-height: 0;
    padding: 0 1.5rem 0 1.5rem;
    width: 100%;
    overflow: hidden;
    transition: all 0.6s ease;
}
#technology-pricing .byod-model p{color: #fff;}

#technology-pricing img{
    width: 100%;
    max-width: 550px;
    margin: 1rem;
}
#technology-pricing .p-wrapper{
    display:flex;
    flex-direction: column;
}
div#technology-pricing p{color: #646E78;}
div#technology-pricing .cta-main{margin-right: 1rem;}
#technology-pricing .buttons{width: 100%;}

@media (min-width: 768px) {
    #technology-pricing .p-wrapper{
        display:block;
        flex-direction: unset;
    }
    #technology-pricing .byod-model {
        width: 311px;
        margin: 1rem;
        float: right;
    }
    #technology-pricing img{float: right; margin: 0 0 0 1rem;}
}

/*---------- ACC GROUP ------------*/
section#acc-group {
    background-color: #fff;
}
/*------------------- PRINCIPAL TOUR ----------------*/


#principal-tour {
    position: relative;
    height: 538px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    /*background-image:url('https://www.acc.edu.au/burnie/img/principals-tour-576.jpg');*/
    background-position-x: -493px;
    background-size: cover;
    text-align: center;
}

#acc-group {
    position: relative;
    /*height: 722px;*/
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    align-content: center;
    /*background-image:url('https://www.acc.edu.au/burnie/img/principals-tour-576.jpg');*/
    background-position-x: -493px;
    background-size: cover;
    text-align: center;
}


#background-video .bitmovinplayer-ad-container, #background-video .bitmovinplayer-container {
    width: 247%;
    left: -62%;
    height: 100%;
}

#principal-tour h1 {color: #2A333C;}
#acc-group h1{margin-bottom:2rem;}
#acc-group p{margin-bottom:0;}
#principal-tour .btn{color: #fff;}
#principal-tour .btn, #acc-group .btn{margin-top: 2rem}

@media (min-width: 768px) {
    #principal-tour, #acc-group {
        justify-content: center;
        /*margin-top: -20rem;*/
        /*z-index: -1;*/
    }
}
#principal-tour h1 {color: #fff;}
#acc-group h1 {color: #2A333C;}
/*#principal-tour .btn, #acc-group .btn{margin-top: 0;}*/


#book-tour .embed-responsive:after, #attend-vod .embed-responsive:after {
    content: 'Please be patient as the form takes a moment or two to load.';
}
#book-tour .embed-responsive, #attend-vod .embed-responsive{min-height: 65rem;}

@media (min-width: 576px) {
    #book-tour .embed-responsive, #attend-vod .embed-responsive{ min-height: 52rem;}
}

@media (min-width: 768px) {
    #book-tour .embed-responsive, #attend-vod .embed-responsive{ min-height: 39rem;}
}

#background-video{
    position: absolute;
    overflow: hidden;
    /*top: 0;*/
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: auto;
    z-index: 10;
}

#player {
    position: absolute;
    top: -22rem;
    left: -64px;
    right: 0;
    bottom: 0;
    width: 61rem;
    height: 77rem;
}

@media (min-width: 576px) {
    #principal-tour, #acc-group{
        /*background-image:url(https://www.acc.edu.au/burnie/img/principals-tour-768.jpg); */
        background-position-x: -380px;
        position: relative;}

    #background-video .bitmovinplayer-ad-container, #background-video .bitmovinplayer-container{
        width: 176%;
        height: 100%;
    }
}

@media (min-width: 768px) {
    #principal-tour, #acc-group{
        height: 33.5rem;
        /*background-image:url(https://www.acc.edu.au/burnie/img/principals-tour-992.jpg);*/
        background-position-x: center;
    }

    #background-video{
        height:auto;
        top:0;
    }
    #background-video .bitmovinplayer-ad-container, #background-video .bitmovinplayer-container {
        width: 133%;
        left: 0;
        height: 100%;
    }
}

@media (min-width: 992px) {
    /*#principal-tour{background-image:url(https://www.acc.edu.au/burnie/img/principals-tour-1200.jpg); }*/

    #background-video .bitmovinplayer-ad-container, #background-video .bitmovinplayer-container {
        width: 110%;
        left: 0;
        height: 100%;
    }
}

@media (min-width: 1200px) {
    #principal-tour, #acc-group{
        height: 43rem;
        /*background-image:url(https://www.acc.edu.au/burnie/img/principals-tour-2100.jpg);*/
    }

    #player {
        position: absolute;
        top: -120px;
        left: -64px;
        right: 0;
        bottom: 0;
        width: 111%;
        height: 138%;
    }
}

@media (min-width: 1400px) {
    #principal-tour, #acc-group{
        height: 41rem;
        /*background-image:url(https://www.acc.edu.au/burnie/img/principals-tour-2100.jpg);*/
    }

    #player {
        top: -30px;
    }
}

@media (min-width: 1600px) {
    #principal-tour, #acc-group {height: 60rem;}
    #player {left: -170px;}
}


/*-----======================--- parent resources on hover ---======================--- */


#cd-nav .cd-secondary-nav .resources-link {
    width: 14rem;
    padding: 10px;
    margin: 1rem 0 1.5rem auto;
    border: 2px solid #fff;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
    background-color: transparent;

    display: flex;
    flex-direction: row;
    justify-content: space-between;
}
#cd-nav .cd-secondary-nav .resources-link a{display: unset;}

#cd-nav .cd-secondary-nav .resources-link .portal-icon path{fill:#FFF}
#cd-nav .cd-secondary-nav .resources-link .portal-icon, .cd-secondary-nav .resources-link p{
    margin: auto;}
#cd-nav .cd-secondary-nav .resources-link .portal-icon{}

#cd-nav .cd-secondary-nav .resources-link p
, #cd-nav .cd-secondary-nav .resources-link p strong
, #cd-nav .cd-secondary-nav .resources-link a strong{
    text-align:center;
    font-size: .9rem;
    color: #fff;
    text-transform: uppercase;
}
#cd-nav .cd-secondary-nav .resources-link a strong{font-weight: 600;}

/*-------- parent resources on hover ------ */
#cd-nav .cd-secondary-nav .resources-link:hover {background-color: #fff;}
#cd-nav .cd-secondary-nav .resources-link:hover .portal-icon{
    -webkit-animation-name: bounce;
    animation-name: bounce;
    -webkit-transform-origin: center bottom;
    transform-origin: center bottom;

    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}
#cd-nav .cd-secondary-nav .resources-link:hover .portal-icon path{fill:#2a333c}
#cd-nav .cd-secondary-nav .resources-link:hover p
, #cd-nav .cd-secondary-nav .resources-link:hover p strong
, #cd-nav .cd-secondary-nav .resources-link:hover a{color:#2a333c}



/*---------------------------- FOOTER -----------------------*/
#footer { padding-top: 4rem; padding-bottom:4rem; background-color:#fff;}
#footer p {}
#footer p.large {margin-bottom: 2rem;}
#footer a{color: #646E78;}
#footer strong{color:#212529;}
#footer ul{
    list-style-type: none;
    padding: 0;
    margin-top:2rem;
}
#footer ul li{padding: 0; list-style-type:none;}
#footer a, #footer p, #footer li{
    font-size: .7rem;
    margin-bottom: .4rem;
    text-decoration: none;
}

@media (min-width: 768px) {
    #footer a, #footer p, #footer li {font-size: .9rem;}
}

#footer .podcasts a{color:#0069AF;}
#footer .podcast-link{}
#footer .play-icon{width: 20px; float:left;}

/*FOOTER ICONS*/
.social-icons span, .social-icons span svg {width: 16px; margin-right: 4px;}

#footer .top-btn {
    width: 130px;
    float: right;
    margin-top: 2rem;
    text-align: right;
}


/* ---- footer hiring button ----*/
.hiring.cta-main-hollow {
    /* font-size: 0.5rem !important; */
    min-width: unset;
    padding: 15px;
    text-align: center;
    display:block;

}

#footer .hiring.cta-main-hollow:hover {
    color: #fff;
    border-color: #0069b4;
    background-color: #0069b4;
}

#footer a.hiring, #footer a.hiring p {
    font-size: .8rem !important;
    text-transform: uppercase;
    display: inline-block;
    float: right;
    margin-top: 1rem;
    color: #0069af;
    font-weight: 400;
    width: auto;
}

#footer .top-btn {
    width: 130px;
    float: right;
    margin-top: 2rem;
    text-align: right;
}


/* --- footer click to the top ---*/
#footer .click-top{text-align: center;}
#footer .click-top:hover{text-decoration: none;}
#footer a.click-top{color: #0069AF;}
.click-top p {margin-top: 1rem;}

#footer .click-top .chevron{
    font-weight: 200;
    font-size: 1.7rem;
    line-height: 3.5rem;
    color: #2E2E2D;

    -webkit-transition: line-height .2s;
    -o-transition: line-height .2s;
    -moz-transition: line-height .2s;
    transition: line-height .2s;
}

.blue-circle:hover span {
    line-height: 3.5rem;
    font-size: 3.3rem;

    -webkit-transition: all .2s;
    -o-transition: all .2s;
    -moz-transition: all .2s;
    transition: all .2s;
}
#footer .blue-circle:hover .chevron {line-height: 2.8rem;}

#footer .blue-circle {
    width: 3rem;
    height: 3rem;
    margin-left: auto;
    margin-right: auto;
    line-height: normal;
    border-radius: 2rem;
    border: 2px solid;
    text-align: center;
}


/* ========================= style for jquery modal ============================================================*/

.blocker{
    position:fixed;
    top:0;
    right:0;
    bottom:0;
    left:0;
    width:100%;
    height:100%;
    overflow:auto;
    z-index:999;
    padding:20px;
    box-sizing:border-box;
    background-color:#000;
    background-color:rgba(0,0,0,0.75);
    text-align:center
}
.blocker:before{
    content:"";
    display:inline-block;
    height:100%;
    vertical-align:middle;
    margin-right:-0.05em
}
.blocker.behind{
    background-color:transparent
}
.modal:before {
    position: absolute;
    /*content: 'content loading...';*/
    left: 45%;
    top: 50%;
}
#uniform-pricing:before, #technology-pricing:before{content:'';}

.modal{
    display:none;
    background-color: #fff;
    vertical-align:middle;
    position:relative;
    z-index:9999;
    box-sizing:border-box;
    width:90%;
    border-radius:0px;
    text-align:left;

    -webkit-border-radius:0px;
    -moz-border-radius:0px;
    -o-border-radius:0px;
    -ms-border-radius:0px;

}

.modal.large{max-width:unset; padding:0;}

.modal a.close-modal{
    color:#E8EBEE;
    border:1px solid #fff;
    border-radius: 24px;
    position:absolute;
    top:-12.5px;
    right:-12.5px;
    display:block;
    width:30px;
    height:30px;
    text-indent:-9999px;
    background-size:contain;
    background-repeat:no-repeat;
    background-position:center center;
    background-image:url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAADwAAAA8CAYAAAA6/NlyAAAAAXNSR0IArs4c6QAAA3hJREFUaAXlm8+K00Acx7MiCIJH/yw+gA9g25O49SL4AO3Bp1jw5NvktC+wF88qevK4BU97EmzxUBCEolK/n5gp3W6TTJPfpNPNF37MNsl85/vN/DaTmU6PknC4K+pniqeKJ3k8UnkvDxXJzzy+q/yaxxeVHxW/FNHjgRSeKt4rFoplzaAuHHDBGR2eS9G54reirsmienDCTRt7xwsp+KAoEmt9nLaGitZxrBbPFNaGfPloGw2t4JVamSt8xYW6Dg1oCYo3Yv+rCGViV160oMkcd8SYKnYV1Nb1aEOjCe6L5ZOiLfF120EjWhuBu3YIZt1NQmujnk5F4MgOpURzLfAwOBSTmzp3fpDxuI/pabxpqOoz2r2HLAb0GMbZKlNV5/Hg9XJypguryA7lPF5KMdTZQzHjqxNPhWhzIuAruOl1eNqKEx1tSh5rfbxdw7mOxCq4qS68ZTjKS1YVvilu559vWvFHhh4rZrdyZ69Vmpgdj8fJbDZLJpNJ0uv1cnr/gjrUhQMuI+ANjyuwftQ0bbL6Erp0mM/ny8Fg4M3LtdRxgMtKl3jwmIHVxYXChFy94/Rmpa/pTbNUhstKV+4Rr8lLQ9KlUvJKLyG8yvQ2s9SBy1Jb7jV5a0yapfF6apaZLjLLcWtd4sNrmJUMHyM+1xibTjH82Zh01TNlhsrOhdKTe00uAzZQmN6+KW+sDa/JD2PSVQ873m29yf+1Q9VDzfEYlHi1G5LKBBWZbtEsHbFwb1oYDwr1ZiF/2bnCSg1OBE/pfr9/bWx26UxJL3ONPISOLKUvQza0LZUxSKyjpdTGa/vDEr25rddbMM0Q3O6Lx3rqFvU+x6UrRKQY7tyrZecmD9FODy8uLizTmilwNj0kraNcAJhOp5aGVwsAGD5VmJBrWWbJSgWT9zrzWepQF47RaGSiKfeGx6Szi3gzmX/HHbihwBser4B9UJYpFBNX4R6vTn3VQnez0SymnrHQMsRYGTr1dSk34ljRqS/EMd2pLQ8YBp3a1PLfcqCpo8gtHkZFHKkTX6fs3MY0blKnth66rKCnU0VRGu37ONrQaA4eZDFtWAu2fXj9zjFkxTBOo8F7t926gTp/83Kyzzcy2kZD6xiqxTYnHLRFm3vHiRSwNSjkz3hoIzo8lCKWUlg/YtGs7tObunDAZfpDLbfEI15zsEIY3U/x/gHHc/G1zltnAgAAAABJRU5ErkJggg==')
}

.modal a.close {
    font-size: 85%;
    color: #fff;
    border: 1px solid #fff;
    padding: 3px 5px;
    border-radius: 5px;
    float: right;
}

.modal-spinner{
    display:none;
    position:fixed;
    top:50%;
    left:50%;
    transform:translateY(-50%) translateX(-50%);
    padding:12px 16px;
    border-radius:5px;
    background-color:#111;
    height:20px
}
.modal-spinner>div{
    border-radius:100px;
    background-color:#fff;
    height:20px;
    width:2px;
    margin:0 1px;
    display:inline-block;
    -webkit-animation:sk-stretchdelay 1.2s infinite ease-in-out;
    animation:sk-stretchdelay 1.2s infinite ease-in-out
}
.modal-spinner .rect2{
    -webkit-animation-delay:-1.1s;
    animation-delay:-1.1s
}
.modal-spinner .rect3{
    -webkit-animation-delay:-1.0s;
    animation-delay:-1.0s
}
.modal-spinner .rect4{
    -webkit-animation-delay:-0.9s;
    animation-delay:-0.9s
}
@-webkit-keyframes sk-stretchdelay{
    0%,40%,100%{
        -webkit-transform:scaleY(0.5)
    }
    20%{
        -webkit-transform:scaleY(1.0)
    }
}
@keyframes sk-stretchdelay{
    0%,40%,100%{
        transform:scaleY(0.5);
        -webkit-transform:scaleY(0.5)
    }
    20%{
        transform:scaleY(1.0);
        -webkit-transform:scaleY(1.0)
    }
}

/* Modal Content */
.modal h1{font-size:2rem;}

.hidden-details p{
    height:1px;
    margin: 0;
    transition: size 1s ease-in;
}

.modal p{
    overflow:hidden;
    font-size:1rem;
}

.modal input {height: 13px;}
.modal label.h2 {
    font-size: 1.2rem;
    font-weight: 600;
}

.modal .hidden-details input:checked ~ p {height:auto; margin: .5rem 0;}

/* checkbox button styles */
#uniform-pricing input[type=checkbox].modal-checkbox {
    position:absolute; z-index:-1000; left:-1000px; overflow: hidden; clip: rect(0 0 0 0); height:1px; width:1px; margin:-1px; padding:0; border:0;
}

#uniform-pricing input[type=checkbox].modal-checkbox + label.modal-label {
    padding-left: 2.1rem;
    margin-top: 1rem;
    display: inline-block;
    background-repeat: no-repeat;
    font-size: 1.2rem;
    vertical-align: middle;
    cursor: pointer;
}

#uniform-pricing input[type=checkbox].modal-checkbox:checked + label.modal-label {
    background-image:url(https://www.acc.edu.au/burnie/img/tickchecked.png);
}
#uniform-pricing label.modal-label {
    background-image:url(https://www.acc.edu.au/burnie/img/unchecked.png);
    background-position-y: 50%;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

/* principals tour Modal */
.book-tour{
    padding: 2rem;
}

#book-tour.modal, #attend-vod.modal{
    width:auto;
    background-color:#fff;
    padding: 2rem;
}

.fsBody .fsSubField {
    margin-right: 15px;
    width: calc(50% - 15px);
    float: left;
}
.fsRowBody input[type="text"], .fsRowBody input[type="email"], .fsRowBody input[type="number"], .fsRowBody input[type="tel"], .fsForm select, .fsForm textarea {width: 100%;}
.fsSubFieldGroup .fsSubField:nth-child(1):nth-last-child(2).fsNameFirst, .fsSubFieldGroup .fsSubField:nth-child(2):nth-last-child(1).fsNameFirst {
    float: left;}
.fsSubmitButton, .fsNextButton {line-height: 4px;}
.fsForm .fsLabelHorizontal legend.fsLabelHorizontal {width: calc(40% - 15px);}
#book-tour .fsForm .fsLabelHorizontal > label, #book-tour .fsForm .fsLabelHorizontal legend.fsLabelHorizontal, #attend-vod .fsForm .fsLabelHorizontal > label, #attend-vod .fsForm .fsLabelHorizontal legend.fsLabelHorizontal {width:80%;}
.fsRowBody input[type="checkbox"] {margin-right: 10px;}
input#fsSubmitButton3194933 {line-height: 4px;}
.fs-form-dialog--hidden{
    display: none;
    position: absolute;}


/* ================== OPEN DAY PAGE ================ */

#openday-rego{
    position: relative;
    margin-top:-3rem;
    top:-3rem;
    z-index: -1;
    padding:10rem 0 10rem 0;
}

.od-details{
    width: 100%;
    max-width: 768px;
    margin:0 auto;
}

.od-details .item{
    width:100%;
}


@media (min-width: 768px) {
    #openday-rego{padding:10rem 0 1rem 0}
    .od-details .item{
        width:50%;
        float:left;
    }
}

/* ================== STUDENT SHOWCASE ================ */
#showcase-modal {
    display: none;
    margin-top: 4rem;
    flex-wrap: wrap;
    max-width: 800px;
}


#showcase-modal .card {
    width: calc(100% - 2rem);
    margin: 1rem 1rem 1rem 1rem;
    padding: 0 0 2rem 0;
    text-align: center;
    background-color:#fff;
}

#showcase-modal img{width: 100%;}
#showcase-modal .card h2 {
    width: 100%;
    margin: 1rem auto;
    text-align: left;
    font-size: 0.9rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    /* border-radius: 5px; */
}
#showcase-modal .card .text-block{
    padding: 2rem;
    text-align: left;
}
#showcase-modale p{font-size:0.85rem;}
#showcase-modal .svg{
    width: 74%;
    display: block;
    /* margin-bottom: 2rem; */
    padding-bottom: 2rem;
    margin: 0 auto 2rem auto;
}
hr {
    border-top: solid 2px #ededed;
    border-left:0px;
    color: #fff;
    height: 0px;
    width: calc(100% - 4rem);
}
#showcase-modal .quote{
    width: 15%;
    float: left;
    margin: .5rem .5rem .5rem 0;
}

#showcase-modal .card .text-block:nth-last-child(1) p {width: calc(100%); float:right}

#showcase-modal .quote{display:none;}



@media (min-width: 768px) {
    section.grey1-bkg.showcase-section {
        margin-top: 0;
    }
    #showcase-modal .card{ width: calc(50% - 2rem);}
    #showcase-modal .card .text-block:nth-child(2) {min-height: 31rem;}
    #showcase-modal .svg {
        width: auto;
        height: 150px;
        max-width: 80%;
        margin-bottom: 2rem;
    }
    #showcase-modal .quote{
        display:block;
        width: 15%;
        float: left;
        margin: .5rem .5rem .5rem 0;
    }
    #showcase-modal .card .text-block:nth-last-child(1) p {width: calc(100% - 4.5rem); float:right}


}

@media (min-width: 992px) {
    #showcase-modal .card .text-block:nth-child(2) {
        min-height: 20rem;
    }
}

@media (min-width: 1200px) {
    #showcase-modal .card .text-block:nth-child(2) {
        min-height: 21rem;
    }
}
@media (min-width: 1600px) {
    #showcase-modal .card .text-block:nth-child(2) {
        min-height: 21rem;
    }
}


/* the image */
#showcase-modal .showcase-item img.profile{width:100%;}

/*---------- character development page ------------------*/

#attributes {
    margin-top: 4rem;
}

#attributes .card {
    width: calc(100% - 2rem);
    margin: 1rem 2rem 1rem 2rem;
    padding: 0;
    text-align: center;
}

#attributes img{width: 100%;}

#attributes .card .text-block{
    padding: 2rem;}

#attributes .card h2 {
    width: 100%;
    color: #fff;
    margin: 1rem auto;
    text-align: center;
    font-size: 1.4rem;
    text-transform: uppercase;
    letter-spacing: 3px;
    /* border-radius: 5px; */
}

#attributes .card p {
    font-size: 1rem;
    color: #fff;
    font-weight: 200;
    line-height: 1.8rem;
}




#attributes .card p.small {
    text-transform: uppercase;
    font-weight: 400;
    font-size: .7rem;
    letter-spacing: .15rem;
    margin-top: 2rem;
}

@media only screen and (min-width: 768px) {
    #attributes .card {width: calc(50% - 4rem);}
    #attributes .card h2 {font-size: 1.6rem;}
}


/*-----====== internal page ======-----*/
#internal-page{
    margin-top: 3rem;}
